{
	"104001341_0": "\"If there's a weak point...\"",
	"104001341_1": "\"It should be right in the center of this place. Destroy it, and we ought to be able to escape.\"",
	"104001341_2": "\"But so long as we can't find the core, we'll have to brute force our way through them!\"",
	"104001341_3": "\"I need to think back to our training...\"",
	"104001341_4": "\"...Can you do it, Tsukuyomi?\"",
	"104001341_5": "\"...I'm not sure.\"",
	"104001341_6": "\"Don't be too eager. The Alca-Noise are still a threat. We need to find the core without being careless!",
	"104001341_7": "\"Understood!\""
}